@import url("format.css");
@import url("format_font.css");
@import url("format_navitop.css");
@import url("format_sidenav.css");
@import url("zumod_date-time.css");

/*_______________________________________________  C  S  S :  K O N T A K T */


/*_______________________________________________  C O N T A I N E R   H Ö H E */

div#navileft, div#content
  {
  height: 70em;
  }
/*_______________________________________________  N A V I L E F T */

div#imgnavileft
  {
  background: url("../img/partner/poeple-308x231.jpg") no-repeat center center;
  width: 305px;
  height: 228px;
  border:1px solid #ccc;
  margin-bottom:34px;
  }

#player span  {
  background:url("../img/gold/euro-crash.jpg") no-repeat center center;
  }

p#enigma a
  {
  unicode-bidi: bidi-override;
  direction: rtl;
  }

/*_______________________________________________  C O N T E N T */

div#wrapper
  {
  width: 542px;
  margin: 0 auto;
  }
form#formmail fieldset
  {
  width: 540px;   display:block;
  margin: 0 auto;
  background: #dad7cf;
  color: #222;
  }
form#formmail legend
  {
  margin: 0px 0px 0px 30px;
  padding: 3px 10px;
  letter-spacing: 2pt;
  background-color: #e3e0db;
  color: #686353;
  border-top: 1px solid #b1ab9c;
  border-left: 1px solid #b1ab9c;
  }
form#formmail div#formbox
  {
  width: 450px;
  margin: 0 auto;
  padding: 20px 0px 20px 0px;
  text-align: left;
  }
/*_____________________________________  F L O A T   B O X E N */
form#formmail div.eins,
form#formmail div.eins-a
  {
  float: left;
  width: 120px;
  margin: 5px 20px 5px 0px;
  border-top: 1px solid #b1ab9c;
  border-left: 1px solid #b1ab9c;
  background-color: #e3e0db;
  color: #222;
  }
form#formmail div.eins-a
  {
  background-color: transparent;
  width: 110px;
  border: 0 none;
  margin: 12px 20px 5px 0px;
  color: #999;
  font-size: 10pt;
  padding-left: 10px;
  }
div.drei
  {
  float: left;
  }
div.eins span.stern,
div.eins-a span.stern
  {
  color: #006A9D;
  }
form#formmail div.zwei
  {
  float: left;
  width: 300px;
  }

form#formmail div.zwei input,
form#formmail div.zwei textarea
  {
  width: 300px;
  margin-top: 5px;
  background-color: #eceae6;
  color: #222;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 14px;
  border: 0 none;
  border-top: 1px solid #686353;
  border-left: 1px solid #686353;
  }
form#formmail div.zwei textarea
  {
  overflow: auto;
  }
form#formmail div.zwei input:focus,
form#formmail div.zwei textarea:focus
  {
  background-color: #ffffff;
  color: #222;
  }
form#formmail label
  {
  padding: 1px 0 0 10px;
  background-color: transparent;
  color: #333;
  }
form#formmail div.zwei input#submitto
  {
  width: 302px;
  margin-top: 8px;
  padding: 4px 0;
  font-size: 12px;
  letter-spacing: 2pt;
  background-color: #bdb9ac;
  color: #222;
  border: 1px outset #686353;
  }
form#formmail .breaker
  {
  clear: left;
  }
label, select, button,
input[type="button"],   input[type="image"],
input[type="checkbox"], input[type="radio"],
input[type="submit"],   input[type="reset"]
  {
  cursor: pointer;
  }

/*_____________________________________  C A P T C H A */

div#div-captcha
  {
  border:1px solid #686353;
  padding:1em 0;
  width: 31.4em;
  margin:0.5em 0;
  background: #fafafa;
  }
object#object-captcha
  {
  height:30px;
  width:100px;
  }
img#img-captcha
  {
  height:30px;
  width:100px;
  margin-left:1em;
  border:1px solid #DADADA;
  padding:1px;
  background: #EEEEEE;
  }
input#input-captcha
  {
  margin: 5px 0 0 12px; width:9em;
  }
input#input-captcha:focus
  {
  background: #fff url("../img/warning/ani-browser.gif") no-repeat 96% center;
  border-color:transparent;
  }
label#label-captcha
  {
  font-size:0.8em;
  color: #006A9D;
  letter-spacing: 0.1em;
  }
div#div-captcha-comment
  {
  margin:10px 0 0 0;
  font-size:0.8em;
  color:#888;
  line-height:180%;
  text-align:center;
  }